Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12232

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12232
Node name
svrTrapMvCodeLdInitBackRestart
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12232
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12232
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12232}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeLdInitBackRestart(12232)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12232
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12232
  • /ISO/3/6/1/4/1/231/2/49/2/0/12232
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeLdInitBackRestart

Descriptions

svrTrapMvCodeLdInitBackRestart — Fujitsu and Fsas ServerView RAID MIBs (official package)

Full initialization on virtual disk restarted

Source records

svrTrapMvCodeLdInitBackRestart

Status in source: unspecified.

Names: svrTrapMvCodeLdInitBackRestart

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapMvCodeLdInitBackRestart",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Full initialization on virtual disk restarted\"",
    "::=",
    "12232"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Full initialization on virtual disk restarted"
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapMvCodeLdInitBackRestart TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Full initialization on virtual disk restarted"
        --#TYPE             "Full initialization on virtual disk restarted"
        --#SUMMARY          "Adapter %s: Full initialization on virtual disk %s restarted (Server: %s)"
        --#ARGUMENTS        { 2, 3, 0 }
        --#SEVERITY         INFORMATIONAL
        --#TIMEINDEX        1
        --#HELP             ""
        --#STATE            OPERATIONAL
        ::= 12232
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapMvCodeLdInitBackRestart.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.10895 svrTrapLDEraseFailed00
1.3.6.1.4.1.231.2.49.2.0.10896 svrTrapLDEraseProgress00
1.3.6.1.4.1.231.2.49.2.0.10897 svrTrapLDEraseStart00
1.3.6.1.4.1.231.2.49.2.0.10898 svrTrapLDEraseSuccessful00
1.3.6.1.4.1.231.2.49.2.0.10899 svrTrapLDErasePotentialLeakage00
1.3.6.1.4.1.231.2.49.2.0.10900 svrTrapBBUChargeDisabledOTC00
1.3.6.1.4.1.231.2.49.2.0.10901 svrTrapBBUMicrocodeUpdated00
1.3.6.1.4.1.231.2.49.2.0.10902 svrTrapBBUMicrocodeUpdateFailed00
1.3.6.1.4.1.231.2.49.2.0.10903 svrTrapLDAccessBlockedSSCOffline00
1.3.6.1.4.1.231.2.49.2.0.10904 svrTrapLDSSCDisassociateStart00
1.3.6.1.4.1.231.2.49.2.0.10905 svrTrapLDSSCDisassociateDone00
1.3.6.1.4.1.231.2.49.2.0.10906 svrTrapLDSSCDisassociateFailed00
1.3.6.1.4.1.231.2.49.2.0.10907 svrTrapLDSSCDisassociateProgress00
1.3.6.1.4.1.231.2.49.2.0.10908 svrTrapLDSSCDisassociateAbortByUser00
1.3.6.1.4.1.231.2.49.2.0.10909 svrTrapPDSenseWarning00
1.3.6.1.4.1.231.2.49.2.0.10910 svrTrapPDSenseError00
1.3.6.1.4.1.231.2.49.2.0.10911 svrTrapPDRebuildPaused00
1.3.6.1.4.1.231.2.49.2.0.10912 svrTrapPDRebuildResumed00
1.3.6.1.4.1.231.2.49.2.0.10913 svrTrapSASPhyLinkSpeedUpdated00
1.3.6.1.4.1.231.2.49.2.0.10914 svrTrapCtrlPFKDeactivated00
1.3.6.1.4.1.231.2.49.2.0.10915 svrTrapLDAccessUnblocked00
1.3.6.1.4.1.231.2.49.2.0.10916 svrTrapLDIsUsingSSC200
1.3.6.1.4.1.231.2.49.2.0.10917 svrTrapLDIsNotUsingSSC200
1.3.6.1.4.1.231.2.49.2.0.10918 svrTrapPDPRAborted00
1.3.6.1.4.1.231.2.49.2.0.10919 svrTrapPDTransientErrorDetected00
1.3.6.1.4.1.231.2.49.2.0.10920 svrTrapPNPADDEx00
1.3.6.1.4.1.231.2.49.2.0.10921 svrTrapRAIDManagerStarted00
1.3.6.1.4.1.231.2.49.2.0.10922 svrTrapRAIDManagerStopped00
1.3.6.1.4.1.231.2.49.2.0.10923 svrTrapPDStateChangeShieldToAvail00
1.3.6.1.4.1.231.2.49.2.0.10924 svrTrapPDStateChangeShieldToOffl00
1.3.6.1.4.1.231.2.49.2.0.10925 svrTrapPDStateChangedShieldToFail00
1.3.6.1.4.1.231.2.49.2.0.10926 svrTrapPDStateChangeShieldToHs00
1.3.6.1.4.1.231.2.49.2.0.10927 svrTrapPDStateChangeShieldToRbld00
1.3.6.1.4.1.231.2.49.2.0.10928 svrTrapPDStateChangeShieldToOp00
1.3.6.1.4.1.231.2.49.2.0.10929 svrTrapPDStateChangeShieldToCb00
1.3.6.1.4.1.231.2.49.2.0.10930 svrTrapPDStateChangeShieldToSys00
1.3.6.1.4.1.231.2.49.2.0.10931 svrTrapPDStateChangedShieldToShield00
1.3.6.1.4.1.231.2.49.2.0.10932 svrTrapPDStateChangedAvailToShield00
1.3.6.1.4.1.231.2.49.2.0.10933 svrTrapPDStateChangedOfflToShield00
1.3.6.1.4.1.231.2.49.2.0.10934 svrTrapPDStateChangedFailToShield00
1.3.6.1.4.1.231.2.49.2.0.10935 svrTrapPDStateChangedHsToShield00
1.3.6.1.4.1.231.2.49.2.0.10936 svrTrapPDStateChangedRbldToShield00
1.3.6.1.4.1.231.2.49.2.0.10937 svrTrapPDStateChangedOpToShield00
1.3.6.1.4.1.231.2.49.2.0.10938 svrTrapPDStateChangedCbToShield00
1.3.6.1.4.1.231.2.49.2.0.10939 svrTrapPDStateChangedSysToShield00
1.3.6.1.4.1.231.2.49.2.0.10940 svrTrapPDStateChangeByUserShieldToAvail00
1.3.6.1.4.1.231.2.49.2.0.10941 svrTrapPDStateChangeByUserShieldToOffl00
1.3.6.1.4.1.231.2.49.2.0.10942 svrTrapPDStateChangeByUserShieldToFail00
1.3.6.1.4.1.231.2.49.2.0.10943 svrTrapPDStateChangeByUserShieldToHs00
1.3.6.1.4.1.231.2.49.2.0.10944 svrTrapPDStateChangeByUserShieldToRbld00